/* latin-ext */
@font-face {
	font-family: 'AkzidenzGrotesk-Bold';
	src: url(../fonts/AkzidenzGrotesk-Bold.otf) format('opentype');
}
@font-face {
	font-family: 'AkzidenzGrotesk-Medium';
	src: url(../fonts/AkzidenzGrotesk-Medium.otf) format('opentype');
}
/* latin */
@font-face {
	font-family: 'Akzidenz-Condense';
	src: url(../fonts/AkzidenzGrotesk-MediumCond.otf) format('opentype');
}

/* latin-ext */
@font-face {
	font-family: 'MinionPro-Regular';
	src: url(../fonts/MinionPro-Regular.otf) format('opentype');
}
/* latin-ext */
@font-face {
	font-family: 'Akzidenz-Grotesk-Light';
	src: url(../fonts/Akzidenz-Grotesk-Light.ttf) format('ttf');
}

